package J20250723;

import java.util.HashMap;
import java.util.Map;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo05_Map
 * @description
 * @create 2025/7/23
 */
public class Demo05_Map {
    public static void main(String[] args) {
        Map<Integer,String> map=new HashMap<>();
        map.put(1,"张三");
        map.put(2,"李四");
        map.put(3,"王五");
        map.put(4,"赵六");
        System.out.println(map);
        //移除元素
        map.remove(3);
        System.out.println(map);
        //清空
        map.clear();
        //查询是否包含指定的键
        map.containsKey(6);
        //查询是否包含指定的值
        map.containsValue("李四");




    }
}
